AVCapture="Videoopptaksenhet"
Device="Enhet"
UsePreset="Bruk forhåndsinnstilling"
Preset="Forhåndsinnstilling"
Buffering="Bruk bufring"
FrameRate="Bildefrekvens"
InputFormat="Inngangsformat"
ColorSpace="Fargeområde"
VideoRange="Videoområde"
VideoRange.Partial="Delvis"
VideoRange.Full="Hel"
Auto="Automatisk"
Unknown="Ukjent (%1)"

